Menu
Russian English

Этот день в истории: большевики приняли постановление "О красном терроре"



Подключайтесь к Telegram-каналу NashDom.US



 Дата: 05.09.2021 06:12
Источник: Espresso.tv
5 сентября 1918 года коммунистическое правительство Советской России, который тогда назывался Советом Народных Комиссаров, принял постановление "О красном терроре". Его действие распространялось на оккупированные большевиками территории

Подробности приводит Еспресо.TV .

Задолго до господствующего впоследствии в некоторых странах Европы нацистского режима в данном документе прямым текстом говорилось о концентрационных лагерях и массовых расстрелах.

"Необходимо обезопасить Советскую Республику от классовых врагов путем изолирования их в концентрационных лагерях.

Подлежат расстрелу все лица, причастные к белогвардейским организациям, заговорам и мятежам ", - говорилось в постановлении.

Этим было официально положено начало более 70 годам советского тоталитаризма, обернулся гуманитарной катастрофой планетарного масштаба.

Постановление было подписано наркомом юстиции Дмитрием Курским, наркомом внутренних дел Григорием Петровским, в честь которого будет назван Днепропетровск, и управляющим делами СНК Владимиром Бонч-Бруевичем.

Основную ответственность за ее принятие несли большевистский вождь Владимир Ульянов (Ленин) и основатель карательной системы СССР Феликс Дзержинский.


Понравилась статья - поделитесь:


Понравилась новость?
Подпишитесь на ежедневную рассылку новостей по темам
Вы можете также сами подписать друзей и обсуждать материалы вместе
Редакция не несет ответственность за содержание информационных сообщений, полученных из внешних источников. Авторские материалы предлагаются без изменений или добавлений. Мнение редакции может не совпадать с мнением писателя (журналиста)
Для того, чтобы иметь возможность обсуждать публикации и оставлять комментарии Вам необходимо зарегистрироваться!

Ответы и обсуждения


Ещё из "Всезнайка":

Всё из "Всезнайка"

Подписка на получение новостей по почте

E-mail адрес обязателен
Name is required